### Hierarchy

- ExpandArrayProps
  - ExpandArrayContainerProps

## Index

### Properties

- containmentProps
- filterPredicate
- handlers
- imageProvider
- labelProvider
- path
- rootData
- selection

## Properties

### Optional containmentProps

containmentProps: Property[]

- Defined in tree/ExpandArray.tsx:31

### filterPredicate

filterPredicate: any

- Defined in tree/ExpandArray.tsx:35

### handlers

handlers: any

- Defined in tree/ExpandArray.tsx:34

### imageProvider

imageProvider: any

- Defined in tree/ExpandArray.tsx:37

### labelProvider

labelProvider: any

- Defined in tree/ExpandArray.tsx:36

### path

path: string

- Defined in tree/ExpandArray.tsx:32

### rootData

rootData: any

- Defined in tree/ExpandArray.tsx:30

### selection

selection: any

- Defined in tree/ExpandArray.tsx:33

Generated using TypeDoc